// ARMSTRONG VARIABLE OVERRIDES
@import "./shared/variables";

// FONTS
@import "./shared/icomoon";
@import "./shared/fonts";

// ARMSTRONG LIBRARY IMPORT (don't move or delete!)
@import "~armstrong-react/dist/imports";
@import "~armstrong-react/dist/core";
@import "~armstrong-react/dist/form";
@import "~armstrong-react/dist/navigation";
@import "~armstrong-react/dist/animation";

/************************************************************************************************
  GLOBAL THEME STYLES
  In an ideal world, this file will only be the above imports. All SCSS should really
  exist next to each component and consume variables where it needs to.

  If you're about to add global styles to this file, make sure it's really what you want to do!
************************************************************************************************/
html,body,main,#host,#main{
  height: 100%;
}